@import url('../font/a.css');
.clearfix { *zoom: 1; }
.clearfix:before,
.clearfix:after { display: table; content: ""; line-height: 0; }
.clearfix:after { clear: both; }
.hide-text { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.input-block-level { display: block; width: 100%; min-height: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* Text meant only for screen readers */
.assistive-text { clip: rect(1px 1px 1px 1px);  /* IE6, IE7 */ clip: rect(1px, 1px, 1px, 1px); position: absolute !important; }
h1,
h2,
h3 { color: #4c5055; }
h1 { font-size: 28px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
body { font-family: 'Open Sans Hebrew', Arial, 'Source Sans Pro', sans-serif; font-size: 16px; line-height: 150%; color: #444; }
a:hover { text-decoration: none; }
label { font-size: 16px; line-height: 150%; }
.required { color: red; }
.clear { clear: both; }
p { margin: 0 0 15px 0; color: #4c5055; }

/* Alignment */
.alignleft { display: inline; float: left; margin-right: 1.5em; }
.alignright { display: inline; float: right; margin-left: 1.5em; }
.aligncenter { clear: both; display: block; margin: 0 auto; text-align: center; }
.clearfloat { clear: both; }
.wp-caption { border: 1px solid #dddddd; max-width: 100%; }
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright { margin-bottom: 1.5em; }
.wp-caption img { display: block; margin: 1.2% auto 0; max-width: 98%; }
.wp-caption-text { text-align: center; }
.wp-caption .wp-caption-text { margin: 0.8075em 0; }
.site-content .gallery { margin-bottom: 1.5em; }
.site-content .gallery a img { border: none; height: auto; max-width: 90%; }
.site-content .gallery dd { margin: 0; }

/*--------------------------------------------------
:: Header
-------------------------------------------------- */
.site-header {/*background: url(../images/topback.png) top center repeat-x;  */ }
.site-header .header { margin-bottom: 10px; overflow: hidden; }
.site-header h1.site-title { font-size: 32px; font-weight: normal; margin-bottom: 10px; margin-top: 20px; padding-bottom: 10px; }
.site-header h1.site-title a:hover { text-decoration: none; }
.site-header .divider { border-left: 1px solid #dedede; border-right: 1px solid #bababa; }
.site-header .site-navigation { margin-top: 1.2%; padding-top: 1.2%; padding-bottom: 1%; position: relative; border-top: solid 1px #c7dff3; background-clip: padding-box; }
.site-header .menu-container { margin-bottom: 4px; position: relative; }
.site-header #navigation { margin: 0; display: block; font-size: 13px; }
.site-header #navigation li { display: block; line-height: 35px; }
.site-header #navigation li:first-child { border-left: none; border }
.site-header #navigation li:last-child { border-right: none; }
.site-header #navigation li:first-child a { background: none; }
.site-header #navigation li a { display: block; color: #333; padding: 0px 23px; white-space: nowrap; text-decoration: none; font-size: 19px; font-weight: normal; line-height: 20px; border-left: 1px solid #000; }
.site-header #navigation li:first-child a { padding-right: 0px; }
.site-header #navigation li:last-child a { padding-left: 0px; border: 0px; }
.site-header #navigation li ul.sub-menu { opacity: 0; }
.site-header #navigation li ul.sub-menu li { height: 0; }
.site-header #navigation li:hover { }
.site-header #navigation li:hover a { text-shadow: none; color: #169ed9; }
.site-header #navigation li:hover ul.sub-menu { background: #ffffff; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); -webkit-transition: opacity .25s ease .1s; -moz-transition: opacity .25s ease .1s; -o-transition: opacity .25s ease .1s; -ms-transition: opacity .25s ease .1s; transition: opacity .25s ease .1s; opacity: 1; }
.site-header #navigation li:hover ul.sub-menu li { border-bottom: 1px solid #dddddd; -webkit-transition: opacity .25s ease .1s; -moz-transition: opacity .25s ease .1s; -o-transition: opacity .25s ease .1s; -ms-transition: opacity .25s ease .1s; transition: opacity .25s ease .1s; height: auto; }
.site-header #navigation li:hover ul.sub-menu li a { background: #fff; }
.site-header #navigation li:hover ul.sub-menu li a:hover { text-shadow: 0 1px 0 #fff; }
.site-header #navigation li:hover ul.sub-menu li:last-child { border-bottom: none; }
.site-header #navigation li:hover ul.sub-menu li.current_page_item a { text-shadow: 0 1px 0 #fff; }
.site-header #navigation li:focus { background: #AFC731; }
.site-header #navigation .caret { margin-top: 10px; margin-left: 5px; border-top-color: #fff; }
.site-header #navigation > ul > li ul.sub-menu li a { background: #603913 !important; color: white !important; }
.site-header #navigation > ul > li ul.sub-menu li:hover a { background: #AFC731 !important; color: #169ed9 !important; }
.site-header #navigation > ul > li ul.sub-menu li ul.sub-menu li a { background: #603913 !important; color: white !important; }
.site-header #navigation > ul > li ul.sub-menu li ul.sub-menu li:hover a { background: #AFC731 !important; color: #603913 !important; }
.site-header #navigation > ul > li ul.sub-menu li:hover { background: #fff; }
.site-header #navigation > ul > li > a:hover { text-shadow: none; }
.site-header #navigation > ul > li { }
.site-header #navigation > ul > li.current-menu-item > a { text-shadow: none; color: #169ed9; }
.site-header #navigation > ul > li.current-menu-item > a:hover { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.site-header #navigation > ul > li.current-menu-item:hover > a { }

/*  --------------------------------------------------
:: Navigation
-------------------------------------------------- */
#navigation { margin-top: 10px; margin-bottom: 10px; }
#navigation ul,
#navigation ul li,
#navigation ul ul { list-style: none; margin: 0; padding: 0; }
#navigation ul { position: relative; z-index: 97; float: left; }
#navigation ul li { float: right; line-height: 1.8em; vertical-align: middle; zoom: 1; }
#navigation ul li.hover,
#navigation ul li:hover { position: relative; z-index: 99; cursor: default; }
#navigation ul li ul { visibility: hidden; position: absolute; top: 100%; right: 0; z-index: 598; width: 100%; }
#navigation ul ul li { float: none; }
#navigation ul ul ul { top: 0px; right: 99%; }
#navigation ul li:hover > ul { visibility: visible; }

/* Default CSS Drop-Down Menu Theme*/
#navigation ul { font-weight: normal; }
#navigation ul li a { padding: 7px 15px; display: block; }
#navigation ul li.home_link a { background: url(../images/home-pic.png) 13px 8px no-repeat; display: block; text-indent: -9999px; padding: 5px 21px; }
#navigation ul li a:link,
#navigation ul li a:visited { text-decoration: none; }

/* -- level mark -- */
#navigation ul li ul { width: 200px; margin-left: 0px; }
#navigation ul li ul li ul li ul { margin-left: 2px; }
#navigation ul li ul li { margin-top: 0px; }
#navigation h3 { display: none; }

/*  --------------------------------------------------
:: Navigation Footer
-------------------------------------------------- */
#navigation-footer { margin-top: 10px; margin-bottom: 10px; }
#navigation-footer ul,
#navigation-footer ul li,
#navigation-footer ul ul { list-style: none; margin: 0; padding: 0; }
#navigation-footer ul { position: relative; z-index: 97; float: right; }
#navigation-footer ul li { float: right; line-height: 1.8em; vertical-align: middle; zoom: 1; }
#navigation-footer ul li.hover,
#navigation-footer ul li:hover { position: relative; z-index: 99; cursor: default; }
#navigation-footer ul li ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; }
#navigation-footer ul ul li { float: none; }
#navigation-footer ul ul ul { top: 0px; left: 99%; }
#navigation-footer ul li:hover > ul { visibility: visible; }

/* Default CSS Drop-Down Menu Theme*/
#navigation-footer ul { font-weight: normal; }
#navigation-footer ul li a { padding: 7px 30px; display: block; color: #d6caca; }
#navigation-footer ul li:first-child a { padding-right: 0px; }
#navigation-footer ul li:last-child a { padding-left: 0px; }
#navigation-footer ul li a:link,
#navigation-footer ul li a:visited { text-decoration: none; }

/* -- level mark -- */
#navigation-footer ul li ul { width: 200px; margin-left: 0px; }
#navigation-footer ul li ul li ul li ul { margin-left: 2px; }
#navigation-footer ul li ul li { margin-top: 0px; }
#navigation-footer h3 { display: none; }
.slider { background-color: #3863d2; }


/* Shtik Fixes */
.inner-single-form {
  background: transparent !important;
  padding: 20px !important;
	border:1px solid black !important;
	border-radius:5px !important;
	margin-bottom:20px !important;
    width: 500px !important;
}
h1.new-h1-title {
    margin: 0 !important;
    color: white !important;
    font-weight: bold !important;
    font-size: 30px !important;
}

.inner-single-form input.wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
.inner-single-form input.wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
.inner-single-form input.wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
.inner-single-form input.wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: black;
}

.inner-single-form input.wpcf7-form-control {
    background: transparent !important;
    width: 100% !important;
    border-width: 0px !important;
    border-bottom-width: 1px !important;
    border-bottom-color: black !important;
    border-radius: 0 !important;
    margin-bottom: 10px !important;
	direction:rtl !important;
}
.inner-single-form  input[type="submit"] {
    float: none !important;
    background: #00bb00 !important;
    border-bottom-width: 0px !important;
    color: white !important;
    padding: 10px !important;
    background: #00bb00 !important;
    font-weight: bold !important;
    margin-left: 0 !important;
	margin-bottom: 0px !important;
}
.inner-single-button {
    margin-top: 50px !important;
}
.inner-single-button a {
    background: #00bb00;
    color: white;
    padding: 20px;
}
/* END Shtik Fixes */






/*--------------------------------------------------
:: Responsive Menubar
-------------------------------------------------- */
@media (max-width:442px) {
    body.page-template-page-contact-php #content .wpcf7 input { width: 100%; margin-right: 0px; }
}
@media (min-width:993px) {
    .numberspan { background: url(../images/numb.png) no-repeat; width: 438px; display: block; height: 36px; text-indent: -9999px; }
    .slider_display_width { display: block; }
    .slider_display_container { display: none; }
}
@media (max-width:992px) {
    .page-template-page-contact-php #content .entry-content { clear: both; }
    .widget_black_studio_tinymce a { display: block; text-align: center; }
    ul#menu-sidebar-menu li { text-align: center; }
    body ul#menu-sidebar-menu { padding-right: 0px; padding-top: 3%; }
    body .menu-sidebar-menu-container a { color: #2A5F91; font-weight: bold; }
    body .news_wrapper,
    body .menu-sidebar-menu-container { background: #ccc; border-radius: 12px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */  /* useful if you don't want a bg color from leaking outside the border: */
    background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */ margin-bottom: 15px; }
    body .news_wrapper  .mark a { color: #2A5F91; font-weight: bold; }
    body .news_wrapper  .mark span { color: #fff; }
    .slider_display_container { display: block; margin:0; padding:0; width:auto; }
    .slider_display_container > div { display: block; margin:0; padding:0; width:auto; }
    .slider_display_width { display: none; }
    .site-header .site-navigation { width: 100%; }
}
@media (max-width:768px) {
    #nagish-online-toolbar.nagish-online-toolbar-left.nagish-online-toolbar-open { left: 0; top: 0 !important; }
    #nagish-online-toolbar.nagish-online-toolbar-open .nagish-online-toolbar-toggle { top: 0 !important; }
    #nagish-online-toolbar.nagish-online-toolbar-left { top: 0  !important}
	img{max-width:100%;}

    .site-footer .footer_border { border-top: 0px solid #4f5c60; }
    .menu-toggle { color: #32B4EB; font-size: 22px; line-height: 36px; margin: 0; padding: 0 0 0 5px; }
    .menu-toggle i.icon-reorder { padding: 0 5px 0 0; margin-top: 5px; }
    .site-header #navigation { background: #cccccc; width: 100%; overflow: hidden; }
    #navigation .menu { display: none; }
    .site-header ul,
    .site-header li { float: none
    overflow:hidden; }
    .site-header #navigation > ul { padding-left: 0; float: none; overflow: hidden; }
    .site-header #navigation li a { background: #cccccc; }
    .site-header #navigation > ul > li { border-left: none; border-right: none; }
    #navigation ul li { float: none; display: block; }
    #navigation ul li ul { position: inherit; visibility: visible; }
    .site-header #navigation li ul.sub-menu li { height: auto; opacity: 1; }
    .site-header #navigation li ul.sub-menu { opacity: 1; margin-left: 15px; float: none; }
}

/*--------------------------------------------------
:: Content
-------------------------------------------------- */
.site-content { overflow: hidden; }
.site-content article { margin-bottom: 25px; padding-bottom: 15px; position: relative; }
.category .site-content article { border-bottom: 1px solid #89ADBD; min-height: 174px; }
.site-content article li { line-height: 25px; }
.site-content .entry-header .entry-title { color: #fff; padding-bottom: 7px; font-weight: bold; line-height: 130%; font-size: 25px; margin-top: -100px; margin-bottom: 80px; margin-right: 40px; }
.site-content .entry-header .entry-title a { color: #222; }
.site-content .entry-header .entry-title a:hover { text-decoration: none; color: #5aabd6; }
.site-content .entry-content { margin-bottom: 15px; }
.site-content .entry-content h3 { border-bottom: 1px solid #c4c4c4; }
.site-content .entry-meta { margin-bottom: 10px; font-size: 15px; padding-bottom: 10px; }
.site-content .entry-meta .sep { color: #c4c4c4; }

/*--------------------------------------------------
:: Navigation
-------------------------------------------------- */
#content nav { clear: both; overflow: hidden; padding: 0 0 1.625em; }
#nav-above { padding: 0 0 1.625em; }
#nav-above { display: none; }
.paged #nav-above { display: block; }
.nav-previous { float: left; width: 50%; }
.nav-next { float: right; text-align: right; width: 50%; }
#content nav .meta-nav { font-weight: normal; }

/*--------------------------------------------------
:: Comments
-------------------------------------------------- */
#comments .comments-title { border-bottom: 1px solid #dddddd; padding-bottom: 10px; margin: 0; }
#comments #respond { padding: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-bottom: 20px; }
#comments #respond #cancel-comment-reply-link { color: #fff; padding: 5px 15px; margin-left: 20px; background: #cccccc; }
#comments #respond label { display: inline-block; }
#comments #respond .required { color: #E44400; }
#comments #respond input,
#comments #respond textarea { display: block; -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15); -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15); box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.15); }
#comments #respond input:focus,
#comments #respond textarea:focus { -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25); -moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25); box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.25); border-color: #ccc; }
#comments #respond input[type=text] { width: 43%; padding: 5px 10px; }
#comments #respond textarea#comment { width: 70%; padding: 10px; }
#comments #respond .form-submit { margin: 15px 0; }
#comments #respond .form-tags-toggle { cursor: pointer; }
#comments #respond .form-tags-toggle .label { font-size: 10px; padding: 3px 4px; }
#comments #respond code { display: block; }
#comments ol.commentlist { margin: 10px 0; list-style: none; }
#comments ol.commentlist #respond { background: #F0F0F0; border-top: 1px solid #fff; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
#comments ol.commentlist li article.comment { position: relative; border-bottom: 1px solid #dddddd; padding: 10px; margin: 0px; overflow: hidden; clear: left; }
#comments ol.commentlist li article.comment .comment-avatar { background: #dddddd; -webkit-border-radius: 500px; -moz-border-radius: 500px; border-radius: 500px; float: left; padding: 3px; height: 75px; width: 75px; margin: 0 10px 0 0; }
#comments ol.commentlist li article.comment .comment-avatar img.avatar { -webkit-border-radius: 500px; -moz-border-radius: 500px; border-radius: 500px; background: #fff; }
#comments ol.commentlist li article.comment footer { font-size: 13px; padding-bottom: 5px; }
#comments ol.commentlist li article.comment cite.fn { font-style: italic; }
#comments ol.commentlist li article.comment .reply { position: absolute; top: 10px; right: 0; }
#comments ol.commentlist li article.comment .reply a.comment-reply-link { color: #fff; padding: 3px 8px; background: #cccccc; font-size: 13px; }
#comments ol.commentlist li .comment-content { line-height: 150%; padding: 10px 0; }
#comments ol.commentlist li .comment-content ul { list-style: disc inside none; margin: 4px 0 5px 30px; }
#comments ol.commentlist li .comment-content li { border: none; padding: 0; }
#comments ol.commentlist li ul.children { list-style: none; overflow: hidden; margin: 0; clear: left; }
#comments ol.commentlist li ul.children .depth-2,
#comments ol.commentlist li ul.children .depth-3,
#comments ol.commentlist li ul.children .depth-4,
#comments ol.commentlist li ul.children .depth-5 { padding-left: 40px; border-left: 1px solid #dddddd; background: url(../images/comment-nav.png) 0 45px no-repeat; clear: left; }
#comments ol.commentlist > li:last-child article.comment { border-bottom: none; }
#comments ol.commentlist li.bypostauthor > article { background: #ffffff; }

/*--------------------------------------------------
:: Sidebars
-------------------------------------------------- */
.widget { margin-bottom: 20px; }
.widget select { max-width: 98%; }
.widget input[type=text],
.widget input[type=password] { max-width: 93%; }
.widget caption { padding: 0 0 5px 0; }
.widget table { width: 100%; margin-bottom: 20px; }
.widget table td,
.widget table th { padding: 8px; line-height: 20px; text-align: left; vertical-align: top; border-top: 1px solid #ddd; }
.widget table td#today { background: #ccc; color: #fff; }
.widget .widget-title { margin-bottom: 5px; border-bottom: 1px solid #DDD; padding: 3px 0; }
.widget ul { margin-left: 0; list-style: none; }
.widget ul li { clear: left; padding: 5px 0; border-bottom: 1px solid #EEE; }
.widget ul li:last-child { border-bottom: none; }
.widget .avatar { float: left; margin-right: 5px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.widget .avatar img { border: 1px solid #ccc; background: #fff; }

/*--------------------------------------------------
:: Footer
-------------------------------------------------- */
.site-footer { padding: 50px 0 10px 0; color: #666; line-height: 200%; font-size: 14px; background: #4d4d4d; padding-top: 0px; }
.footer_navigation { float: right; }
.category #primary .entry-header .entry-title { margin-top: 0px; font-size: 16px; color: #169ed9; border: none; margin-bottom: 0px; padding-bottom: 0px; }
.category #primary .entry-header .entry-title:hover { color: }
#navigation-footer { margin: 0px; }
blockquote { margin: 0 0 20px; padding: 20px 93px 47px 48px; color: #593c24; text-align: right; line-height: 17px; background: url(../images/quotes_bg.png) 30px 11px no-repeat; }
#masthead #searchform input.field { width: 65%; height: 24px; border: 1px solid #fff; -webkit-box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.2); box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, 0.2); border-radius: 11px 11px 11px 11px; background-image: url(../images/search.png); background-repeat: no-repeat; padding: 3px; float: left; }
#masthead #searchform { float: left; margin-top: 15%; margin-left: 5%; }
.logoimg { margin-top: 8%; }
.slider { margin: 0 auto; width: 100%; overflow: hidden; }
.menu-container .container { }
.single_posts { padding: 0px; }
.news_wrapper h2 { color: #fff; font-weight: normal; margin-right: 0%; padding-top: 4%; padding-bottom: 4%; margin-top: 0px; background-color: #039; font-size: 24px; background-color: #169ed9; color: #FFF; font-weight: bold; }
.left { float: left; }
.right { float: right; }
.phone { color: #d6caca; }
.page-template-page-contact-php .borders p { border-bottom: 1px solid #cccccc; }
.name_field { display: block; float: right; width: 102px; }
.page-template-page-contact-php .wpcf7 input { width: 80%; margin-right: 5%; background-color: #3BB6EA; border: 0; border-bottom: 1px solid #fff; text-align: center; border-radius: 0; }
.page-template-page-contact-php #content .wpcf7 input[type="submit"] { width: 80%;    /* background: url(../images/send_but.png) no-repeat; */ height: 36px; background-color: #fff;    /* text-indent: -9000px; */ border: none; outline: none; display: block; float: left; margin-left: 40px; color: #38B8EA; }
.wpcf7 p { margin-bottom: 8px; }
.wpcf7 input { padding: 5px 0; border: 1px solid #cfcfcf; -webkit-border-radius: 6px; /* Android ≤ 1.6, iOS 1-3.2, Safari 3-4 */ border-radius: 6px; /* Android 2.1+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 5+ */  /* useful if you don't want a bg color from leaking outside the border: */
background-clip: padding-box; /* Android 2.2+, Chrome, Firefox 4+, IE 9+, iOS 4+, Opera 10.50+, Safari 4+ */ }
#content .wpcf7 input[type="submit"] { float: left; -webkit-border-radius: 3px; border-radius: 3px; background-clip: padding-box; background: #111111; color: #fff; padding: 5px 31px; font-weight: bold; margin-left: 9%; }
.inner-banner { font-weight: bold; font-size: 30px; margin-top: -4%; margin-bottom: 4%; position: relative; z-index: 999; text-align: right; color: #fff; }
@media only screen and (min-width:320px) and (max-width:767px) {
	.inner-single-form {
	    width: 100% !important;
	}
    .pp_pic_holder.pp_default { width: 100% !important; left: 0 !important; overflow: hidden; }
    div.pp_default .pp_content_container .pp_left { padding-left: 0 !important; }
    div.pp_default .pp_content_container .pp_right { padding-right: 0 !important; }
    .pp_content { width: 100% !important; height: auto !important; }
    .pp_fade { width: 100% !important; height: 100% !important; }
    a.pp_expand,
    a.pp_contract,
    .pp_hoverContainer,
    .pp_gallery,
    .pp_top,
    .pp_bottom { display: none !important; }
    #pp_full_res img { width: 100% !important; height: auto !important; }
    .pp_details { width: 100% !important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px !important; }
    a.pp_close { right: 10px !important; top: 10px !important; }
    div.ppt { display: none !important; }
    .banner img { width: 100%; height: 60px !important; display: none;}
	.inner-banner {
    margin-top: 0;
    margin-bottom: 4%;
    background-color: #0087c3;
    padding: 5px;
    font-size: 26px;
}

}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe,
.video-container object,
.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.pp_play,
.pp_play:hover,
.pp_arrow_previous,
.pp_arrow_previous:hover,
.pp_arrow_next,
.pp_arrow_next:hover,
.pp_close,
.pp_close:hover,
.pp_previous,
.pp_previous:hover,
.pp_next,
.pp_next:hover { color: transparent; }
.video-header { font-weight: bold; display: block; text-align: center; }
.company_logo { width: 127px; display: block; height: 30px; color: transparent; float: left; margin-top: 7px; margin-bottom: 10px; }
.cssphone { background-size: cover !important; display: block; width: 99px; height: 67px; text-indent: -9000px; margin: 15px auto; }
.home_form_wrapper_inner { padding-top: 17px; padding-bottom: 1px; background: #38B6EB; border-radius: 12px 0 0 12px; background-clip: padding-box; }
.home_form_wrapper_inner input { border-radius: 0px 0 0 0px; background-clip: padding-box; width: 80%; margin: 0 auto; display: block; padding-right: 10px; text-align: center; background-color: #38B6EB; border: 0; border-bottom: 1px solid #fff; color: #fff; padding-bottom: 0px; padding-top: 3px; }
.wpcf7-form-control::-webkit-input-placeholder,
.wpcf7-form-control::-webkit-input-placeholder { color: #fff; }
#content .home_form_wrapper_inner   .wpcf7  input[type="submit"] { width: 215px;/*background: url(../images/send_but.png) no-repeat;*/ height: 36px; color: #169ed9;/*text-indent: -9000px;*/ background-color: #fff; border: none; outline: none; margin: 0 auto; display: block; float: none; margin-top: 20px; }
.formpic_ar { position: absolute; left: -28px; bottom: 23px; }
div.wpcf7 img.ajax-loader { position: absolute; }
.formpic { margin-right: 1px; }
.news_wrapper {  /*background: url(../images/news_back.png) no-repeat;*/
border: solid 1px #169ed9; border-radius: 5px; margin-top: 10%; }
.new_wrapper .single_posts { padding-right: 10%; }
.new_wrapper { width: 100%; margin: 0 auto; padding-bottom: 10px; text-align: center; }
.new_wrapper .mark { height: 140px; }
.new_wrapper .mark h3 { margin: 0px; margin-bottom: 2px; }
.new_wrapper .mark a,
.new_wrapper .mark a:hover { color: #000; }
.xs-header { text-align: center; color: #fff; }
ul#menu-sidebar-menu { padding-right: 0px; }
.menu-sidebar-menu-container { padding: 0 0px; }
.menu-sidebar-menu-container a { color: #169ed9; }
.widget ul#menu-sidebar-menu  li { background: url(../images/5.png); background-repeat: no-repeat; background-position: right center; padding-right: 30px; margin-left: 19px; border-bottom: 1px solid #d5d5d5; font-size: 15px; padding-top: 10px; padding-bottom: 10px; }
.home ul#menu-sidebar-menu { margin-top: 4%; }
ul#menu-sidebar-menu { padding-right: 0px; padding-top: 0%; }
.margin-top { margin-top: 2%; }
.footer_border { margin-top: 4px; border-top: 1px solid #4f5c60; padding-top: 8px; }
.pic_wrapper { float: right; margin: 0 0 10px 15px; }
.category-8 .entry-header { text-align: center; height: 0px; }
.category-8 #primary .entry-header .entry-title { font-weight: bold; padding: 10px 0; position: relative; background: rgba(255, 255, 255, 0.6); top: -39px; }
.category-8 .site-content article { border-bottom: 0px solid #89ADBD; min-height: auto; }
.category-8 #primary .entry-header .entry-title a,
.category-8 #primary .entry-header .entry-title a:hover { color: #000; }
.page-header { padding-bottom: 9px; margin: 31px 0 10px; border-bottom: 0px solid #eeeeee; }
.page-header .page-title { font-weight: bold; }
#gallery-1 img { border: 0px solid #cfcfcf !important; }
.single-post .category-8 .entry-header { text-align: right; margin-bottom: 23px; }
.tg { width: 525px; margin: 0px auto; text-align: center; }
.footer_border .gray { color: #999999; }
.footer_border .white { color: #ffffff; margin: 0 5px; }
.footer_border .white a { color: #ffffff; }
.ie #secondary {    /*height: 714px;*/ }
.widget_nav_menu  .widget-title { border: none; padding: 0px; margin: 0px; height: 0px; color: #fff; }
.footer-top { text-align: left; color: #CCC; padding-top: 14px; padding-bottom: 14px; margin-bottom: 1%; background-color: #666666; }
.footer-top a { color: #ffffff; }
body.rtl.home .textwidget { display: none; }
body.page.page-id-19 .col-md-7 { padding-top: 14px; background: #39B6EE; border-radius: 5px; margin: 10px; }
.banner { width: 100%; height: auto; text-align: center; }
.banner img { width: 100%; height: auto; }
.toppage_pic { display: none; }
h1.page-title { display: none; }
.category #primary .entry-header .entry-title { color: #169ed9; margin: 0px; padding: 0px; font-weight: bold; line-height: normal; }
@media only screen (max-width:320px) {
    .logoimg { margin-top: 8%; width: 100%; }
}